<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Rose Lover</title>
</head>
<body>
<table border="1" cellspacing="0" align="center" width="700">
    <tr>
        <td height="100" width="100">
            <img src="images/pp1.jpg" alt="picture not found" height="100" width="100">
        </td>
        <td>
            <img src="images/banner1.jpg" height="100" width="600">
        </td>
    </tr>

    <tr>
        <td height="50" colspan="2" align="center">
            <a href="index.html">Home</a> ||
            <a href="types.html">Types</a> ||
            <a href="gallery.html">Gallery</a> ||
            <a href="about.html">About</a> ||
            <a href="contact.html">Contact</a>
        </td>
    </tr>

    <tr>
        <td height="400" align="middle">
            <h1><b><i>Contact for Rose</i></b></h1>
        </td>
        <td valign="top">
            <h2 align="center"><b><i>Contact List::</i></b></h2>
            <table align="center">
                <tr>
                    <th>Name::</th>
                    <td>Ibrahim Raiyan</td>
                </tr>
                <tr>
                    <th>Mobile Number::</th>
                    <td>01875983839</td>
                </tr>
                <tr>
                    <th>Mail Id::</th>
                    <td>raiyan.jinia@gmail.com</td>
                </tr>
                <br/>
                <tr>
                    <th>Name</th>
                    <td>Sadiqa jannat</td>
                </tr>
                <tr>
                    <th>Mobile Number::</th>
                    <td>01775983894</td>
                </tr>
                <tr>
                <th>Mail Id::</th>
                <td>sadiqa.jinia@gmail.com</td>
                </tr>
            </table>
        </td>

    </tr>

    <tr>
        <td height="30"colspan="2" align="center">
            copyright@ RoseLover 2018
        </td>
    </tr>
</table>

</body>
</html>